=== debian/control ===
Source: prism-webapp-blinkx
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-blinkx
Architecture: all
Depends: prism
Homepage: http://www.blinkx.com/
Description: Blinkx WebApp for Prism
 Blinkx WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
